.main-content {
    border: 1px solid #BFBFBF;
    background-color: white;
    box-shadow: 1px 1px 20px #aaaaaa;
}

.info-title {
    border-left: #005cbf;
    border-left-style: solid;
    border-left-width: 8px;
    margin-bottom: 2rem;
    margin-top: 1rem;
    font-size: 1.5rem;
    font-weight: bold;
}

.info-item {
    border-left: #cccccc;
    border-left-style: solid;
    border-left-width: 2px;
    padding-left: 80px;
}

.board-item-title {
    border-top: #cccccc;
    border-top-style: solid;
    border-top-width: 1px;
    border-bottom: #cccccc;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    font-weight: bold;
    margin-bottom: 1rem;
}

.row .material-icons:after {
    font-family: 'Material Icons';
    content: "keyboard_arrow_up";
    font-size:48px;
    color: #0091ff;
}

.row .collapsed .material-icons:after {
    font-family: 'Material Icons';
    content: "keyboard_arrow_down";
    font-size:48px;
    color: #0091ff;
}

.row .material-icons-vertial:after {
    font-family: 'Material Icons';
    content: "keyboard_arrow_right";
    font-size:48px;
    color: #0091ff;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
}

.news-icon-vertital {
    position:absolute; right:0;
}

.news-item-content {padding-right:40px;}

.news-date, .news-item-content {font-size: 16px;}

.row a:hover {
    text-decoration: none;
}

.row a:any-link {
    color: #6c757d;
}

.center-cropped {
    width: 80px;
    height: 100px;
    background-position: top center;
    background-repeat: no-repeat;
}

.btn-elinvar-news {
    background-color: #FFFFFF;
    color: #000000;
    font-weight: bold;
    border: 1px solid #000000;
    border-radius: 30px;
    text-transform: uppercase;
    min-width: 140px;
}

.btn-elinvar-news-search {
    background-color: #000000;
    color: #FFFFFF!important;
    border-radius: 30px;
    text-transform: uppercase;
    min-width: 140px;
    border-radius: 30px;
}

.btn-elinvar-news-search.active{
    background-color: #007bff;
}

.btn.disabled_cursor {
    cursor: default!important;
}

.news-press-item {
    margin-top: 2rem;
    border:5px solid #fff;
}

.news-press-item:hover {
    transition: all 0.5s ease;
    border-image-source: -webkit-linear-gradient(to right, #7452fa 0%, #2d75e0 100%);
    border-image-source: -moz-linear-gradient(to right, #7452fa 0%, #2d75e0 100%);
    border-image-source: -o-linear-gradient(to right, #7452fa 0%, #2d75e0 100%);
    border-image-source: linear-gradient(to right, #7452fa 0%, #2d75e0 100%);
    border-image-slice: 5;
}

.year-item {
    padding-left: 1rem !important;
    margin-left: 1rem !important;
    border-left: 1px solid #dee2e6 !important;
}

.year-list {
    font-size: 1rem;
    text-align: left !important;
}

.btn-back {color:#fff!important;}

#nav-tabContent-Votes {
    padding: 0!important;
    background-color: #FFFFFF!important;
}

@media (max-width: 767px) {

    .speech-bubble {
        position: relative;
        background: #e3e3e3;
        border-radius: .4em;
        font-size: 12px;
    }

    .speech-bubble:after {
        content: '';
        position: absolute;
        top: 0;
        left: 50%;
        width: 0;
        height: 0;
        border: 18px solid transparent;
        border-bottom-color: #e3e3e3;
        border-top: 0;
        border-right: 0;
        margin-left: -136px;
        margin-top: -16px;
    }

    .text-comment {
        font-size: 10px;
        float: right;
        padding-left: 25px;
    }
    .image-comment {
        min-height: 100px;
        padding: 15px;
    }
}

@media (min-width: 768px) {
    .info-title {
        font-size: 2rem;
    }

    .year-list {
        font-size: 1.2rem;
    }

    .text_strong {
        font-weight: bold;
    }

    .speech-bubble {
        position: relative;
        background: #e3e3e3;
        border-radius: .4em;
        font-size: 12px;
    }

    .speech-bubble:after {
        content: '';
        position: absolute;
        left: 0;
        top: 50%;
        width: 0;
        height: 0;
        border: 16px solid transparent;
        border-right-color: #e3e3e3;
        border-left: 0;
        border-top: 0;
        margin-top: -40px;
        margin-left: -12px;
    }

    .text-comment {
        font-size: 12px;
        float: right;
        padding-left: 25px;
    }

    .image-comment {
        min-height: 100px;
        padding: 15px;
    }
}

@media (min-width: 992px) {
    .year-item-new-line {
        padding-left: 1rem !important;
        margin-left: 1rem !important;
        border-left: 1px solid #dee2e6 !important;
    }

    .year-list {
        text-align: center !important;
    }

    .speech-bubble {
        position: relative;
        background: #e3e3e3;
        border-radius: .4em;
        font-size: 16px;
    }

    .speech-bubble:after {
        content: '';
        position: absolute;
        left: 0;
        top: 50%;
        width: 0;
        height: 0;
        border: 60px solid transparent;
        border-right-color: #e3e3e3;
        border-left: 0;
        border-top: 0;
        margin-top: -40px;
        margin-left: -40px;
    }

    .text-comment {
        font-size: 15px;
        float: right;
        padding-left: 25px;
    }

    .image-comment {
        min-height: 100px;
        padding: 15px;
    }

}

.outline_sponsor {
    list-style: none;
    padding: 0px 30px;
}

.sponsor_title {
    margin: 0px 20px;
    padding: 10px 0px;
    text-align: center;
}

.outline-commnent {
    /*border: 1px solid black;*/
    /*background-color: WhiteSmoke;*/
    /*box-shadow: 1px 1px 20px #e6e6e6;*/
    margin: 0px 10px 10px 10px;
    padding: 5px;
    border-radius: 15px;
}



input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.position-none {position:unset!important;}
.ses-detail-link a{text-align:center}

.ses-detail .more-info ul li,
#session .tab-pane .more-info ul li {display: inline-block; margin-right: 15px;}

.table-registration thead th { vertical-align: middle; text-align: center}
.table-registration tbody td { vertical-align: middle;}
.line-bottom {padding-bottom:5px; border-bottom:1px solid #ccc;}

.ses-sessiontags .ses-sessiontags-icons {width: 145px!important; }
.ses-sessiontags .ses-sessiontags-icons ul {margin:0; padding-top:3px;}
.ses-sessiontags .ses-sessiontags-icons li {display: inline; margin-right:3px;}
.ses-sessiontags .ses-sessiontags-icons li:last-child{margin-right:0;}
.ses-sessiontags img {width:17px;}
.ses-sessiontags .ses-sessiontags-icons img {width:20px;}

.ses-sessiontags .nav-link.btn-top-session {height:auto!important;}

.ul-list-style-square ul{list-style-type: square;}
.ul-list-style-square ul ul {list-style-type: circle;}
